[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please unblock linux-patch-debianlogo 1.11

Frank S. Thomas wrote:
> Dear RMs,
> Could you please unblock linux-patch-debianlogo/1.11? This version adds 
> support for Linux 2.6.26. Unfortunately this required to add a new patch file 
> because the previous one didn't applied any more. Therefore the diff to the 
> current version in testing (1.10) is not as small as I'd have liked to, but I 
> think it's desireable to have a linux-patch-debianlogo package that can patch 
> Lenny's kernel.




Reply to: